[Common]
Count=12

[0]
Name=Mark Text 1
Icon=1.ico
Style=border-right: #ffcc00 thin dashed; border-top: #ffcc00 thin dashed; font-weight: normal; border-left: #ffcc00 thin dashed; cursor: auto; color: #000000; border-bottom: #ffcc00 thin dashed; font-style: normal; background-color: #ffcc00;

[1]
Name=Mark Text 2
Icon=2.ico
Style=font-weight: normal; cursor: auto; border-bottom: #33ff33 solid; font-style: normal;

[2]
Name=Mark Text 3
Icon=3.ico
Style=border-right: #0099ff thin solid; border-top: #0099ff thin solid; font-weight: normal; border-left: #0099ff thin solid; cursor: auto; color: #000000; border-bottom: #0099ff thin solid; font-style: normal; background-color: #ccffff;

[3]
Name=Mark Text 4
Icon=4.ico
Style=border-right: #000000 thin; border-top: #000000 thin; font-weight: normal; border-left: #000000 thin; cursor: auto; color: #000000; border-bottom: #000000 thin; font-style: normal; background-color: #ff0f00;

[4]
Name=Mark Text 5
Icon=5.ico
Style=border-right: #77280f double; border-top: #77280f double; font-weight: normal; border-left: #77280f double; cursor: auto; border-bottom: #77280f double; font-style: normal;

[5]
Name=Mark Text 6
Icon=6.ico
Style=border-right: #000000 thin; border-top: #000000 thin; font-weight: bold; border-left: #000000 thin; cursor: auto; color: #ffffff; border-bottom: #000000 thin; font-style: normal; background-color: #ee3311;

[6]
Name=Mark Text 7
Icon=7.ico
Style=border-right: #000000 thin; border-top: #000000 thin; font-weight: normal; border-left: #000000 thin; cursor: auto; color: #ff0000; border-bottom: #000000 thin; font-style: normal; text-decoration: line-through;

[7]
Name=Mark Text 8
Icon=8.ico
Style=font-weight: normal; cursor: auto; border-bottom: #3366ff thin solid; font-style: normal;

[8]
Name=Mark Text 9
Icon=9.ico
Style=BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 0cm; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 0cm; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; mso-border-alt: solid windowtext .5pt

[9]
Name=Mark Text 10
Icon=10.ico
Style=background-color: #ffff80;

[10]
Name=Mark Text 11
Icon=11.ico
Style=background-color: #00ff40;

[11]
Name=Mark Text 12
Icon=12.ico
Style=background-color: #ff8080;

